 @media only screen  and (max-width:767px) {
	#wrapper .row {margin:0px auto;width:95%;padding:0px;}
	.dhide-400{display:none;}
	.logo{width: 100%;}
	.ticker p a{font-size:14px;}
	.search_block{width: 51%;margin-bottom: 5px;}
	.search_block input[type="text"]{width: 57.5%;}
	.social_block{width: 45%;float:left;}
	.social_block li {float: right;}
	.latest_content{margin: 15px 2%;width:92%;padding:15px 2%;min-height: 130px;}
	.latest_image{width:100%;text-align: center;margin-top: 15px;padding: 0px;}
	.container_right .right_common_block{width:100%;}
	.footer_block,.footer_legal, .footer_desc, .footer_partner,.footer_right{width:100%;}
	.footer_right{margin-top:0px;}
	.video_gallery, .videolist_gallery{width:90%;}
	.footer_block ul li a{font-family:12px;}
	.hot_topic_header ul li{width: 100%;margin-right: 0%;margin-bottom: 10px;}
	.hot_topic_header img{min-width: 100%;}
	.latest_image img{display: inline-block;}
	.footer_left{width: 96%;}
	.search-new-block{width:100%;}
	/*search-page*/
	.section-content-right{width:100%;margin-top:15px;margin-left: 0px;}
	.section-content .latest_image{margin-top: 0px;}
	.section-content-left{width:100%;margin-right: 0%;}
	.search_page .search_block input[type="text"] {width: 79%;}
    #right_two_tab .ui-tabs-panel{width:94.5%;}
    .search-result-parent{width:100%;}
	
	 
	/* menu-768 */
	.header_block{width: 85%;}
	.width-increase.width-increase1 {left: 200px!important;}
    .cont-mainmenu-left>ul>li.sub_arrow {background: url('/images/menudown.png') no-repeat 90% 50%;}
    .cont-mainmenu-left>ul>li.sub_arrow:hover {background: url('/images/menuup.png') no-repeat 90% 50% #312783;}
    .cont-mainmenu-left ul li.cont-news .cont-news-sub, .cont-mainmenu-left ul li.cont-resources .cont-news-sub {width: 109%;float:left;background-color:#fff;z-index: 99999;position: relative;top: 11px;left: -19px;margin-bottom: 22px;float: left;}
    .header-title-menu ul li {padding: 3px 6px 5px 0px;}
      /*pagination*/
    .article-pagination a{margin-bottom: 2%;}
     /*gallery-page*/
      .slide-play-block .flex-pause-play {left: 34%!important;}
      .slide-play-block .flex-pauseplay{left: 25.5%;}
      .slide-play-block .next-slide{right: 17%;}
      .slideIndex{right: 20%;}
       .slide-play-block .flexslider .options{left:10%;width: 39%}
       #carousel1 .flex-direction-nav .flex-prev{left:0px;}
       #carousel1 .flex-direction-nav .flex-next{right:-2px;}
          /*video list page*/
        .list_common img {max-width: 100%;}
          /*print*/
        .logo_header{margin:10px 0px;}
        .logo_header_left{width:100%;}
        /*contact css*/
       .default-button{margin-left:112px;}
       .other-contact fieldset{width:96%;}
       #dialog{width:100% !important;}
       .ui-button{left:249px;}
       .ad_list ul li:last-child{display: inline-block;}
      .ad_list {width: 100%;float: none;margin-top: 5px;}
     .header_menu_top{padding-right: 0px;}

}
 @media only screen  and (max-width:479px) {
 	.social_block img {width:70%;height:auto;}
 }
 @media only screen  and (max-width:540px) {
	.art-social-links li{margin-top:5px;}	
 }
 @media only screen and (max-width:640px){
		.blogs_block img{max-width:100%;}
	.blogs_block ul li{padding-right:2%;}
	
}
@media only screen and (max-width:530px){
		.blogs_block ul li{width: 22%;vertical-align: top;}
		.blogs_block ul li span{float:left;}
		.blogs_images img{display:inline;}
}